<?php include('anayltic.php'); ?>
<div id="top-place" class="clearfix">

					<div id="fon">

					<?php

						$socail=$Con->query("SELECT * FROM tbl_social ORDER BY order_by");

						while($rows=mysqli_fetch_object($socail)){

					?>

						<a href="<?php echo $rows->link;?>"><i class="<?php echo $rows->name;?>"></i></a>

						<?php } ?>

						<a href="#"><img src="image/trip-icon.png" alt="" style=" position: relative;top: 4px;"></a>

					</div>

					<div class="lan">

						Select Language						

						<a href="include/switchlanguage.php?language=1"><img src="image/us.png" alt="us" width="20"></a>

						<!--<a href="include/switchlanguage.php?language=2"><img src="image/gm.png" alt="gm" width="20"></a>-->
						<a href="underconstruction.php"><img src="image/gm.png" alt="gm" width="20"></a>

					</div>

					<div class="runtext">

						<marquee behavior="scroll" direction="left" scrollamount="5">

							<p>

								<?php

									$char=$Con->query("SELECT * FROM tbl_ruuning_character WHERE language_id={$lang} ");

									$rowc=mysqli_fetch_object($char);

									$des=strip_tags($rowc->description);

									echo $des;

								?>

							</p>							

						</marquee>

					</div>

					

				</div>